Bug 199241 - yum update fails on libvisual
yum update fails on libvisual
Product: Fedora
Classification: Fedora
Component: libvisual-plugins (Show other bugs)
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: 198558 (view as bug list)
Depends On:
Blocks: FE7Target
  Show dependency treegraph
Reported: 2006-07-18 06:55 EDT by morgan read
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version: libvisual-plugins.i386 0.4.0-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-31 17:00:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description morgan read 2006-07-18 06:55:17 EDT
Description of problem:
Yum update fails on libvisual.i386 with:
--> Running transaction check
--> Processing Dependency: libvisual.so.0 for package: libvisual-plugins
--> Finished Dependency Resolution
Error: Missing Dependency: libvisual.so.0 is needed by package libvisual-plugins

Version-Release number of selected component (if applicable):
---> Package libselinux.i386 0:1.30.3-4.fc5

How reproducible:

Steps to Reproduce:
1.yum update
Actual results:
yum update fails on missing dependancy libvisual.so.0

Expected results:
yum updates

Additional info:
See bug here:
And mail post here:
Comment 1 Aurelien Bompard 2006-07-21 08:02:27 EDT
libvisual-plugins is the culprit here, it was not updated.
Comment 2 texas_ducod 2006-08-04 16:55:53 EDT
I have the same problem; cant wait for the fix.
Comment 3 oll 2006-08-23 05:07:06 EDT
This is a serious problem since it prevents yum update to work
Comment 4 morgan read 2006-10-31 17:00:36 EST
I updated successfuly on 1/10.  From my log:
Oct 01 19:20:29 Updated: libvisual.i386 0.4.0-2.fc5
Oct 01 19:20:40 Updated: libvisual-plugins.i386 0.4.0-1.fc5

So, I'm closing this bug, hope that's OK.
Comment 5 Michael Schwendt 2007-01-26 08:25:07 EST
*** Bug 198558 has been marked as a duplicate of this bug. ***
Comment 6 Michael Schwendt 2007-01-26 08:26:49 EST
What's up with libvisual-plugins? It is not available for FC6 and not
for devel either. It's orphaned since Sep 16th, 2006.
Comment 7 Aurelien Bompard 2007-02-19 02:10:58 EST
I'm taking it over. Fedora CVS folks, please change the owners.list entry, thanks.
Comment 8 Dennis Gilmore 2007-02-19 09:41:08 EST
owners.list updated

Note You need to log in before you can comment on or make changes to this bug.